/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */
/* header */
ul#top-menu li a {
    font-weight: 300;
}
header#main-header {
    background: linear-gradient(90deg, #030B18 0%, #112637 50%, #203C51 100%);
}
#et-top-navigation a.et-cart-info {
    display: none;
}
/* Home */
.mba-fun .et_pb_blurb_container {
    vertical-align: middle !important;
}
.mba-fun .et_pb_blurb_container .et_pb_module_header {
    padding-bottom: 0;
}

#gform_1 textarea {
    border-radius: 0;
    outline: none;
}
#gform_1 textarea:focus {
    outline: none;
    box-shadow: none;
}
#gform_1 input#gform_submit_button_1,
#gform_2 input#gform_submit_button_2{
    background: #27B8E9;
    border: 0;
    border-radius: 0;
    width: 100%;
    padding: 15px 0 !important;
    font-size: 16px;
}
#gform_1 input#gform_submit_button_1:hover{
	background: #fff;
	color: #27B8E9;
}
#gform_2 input#gform_submit_button_2:hover{
	background: #000915;
	color: #fff;
}
#gform_1 input#gform_submit_button_1:focus,
#gform_2 input#gform_submit_button_2:focus{
	outline:none;
	box-shadow:none;
}
div#gform_confirmation_message_1 {
    color: #30b8e8;
    font-size: 16px;
    font-weight: 600;
}
/* About Us */
.custom-list ul li {
    padding-bottom: 10px;
}
/* coures */
.course .llms-loop-item-content h4.llms-loop-title {
    text-align: center;
}
.course .llms-loop-item-content footer.llms-loop-item-footer{
	display:none;
}
h4.llms-loop-title {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    color: #3ECEF0 !important;
}
.llms-button-action {
    background: #30B8E9;
    border-radius: 0;
    padding: 14px 2.5em;
    line-height: normal;
}
h4.llms-access-plan-title {
    background: #0D1F2F;
}
.llms-button-action:hover {
	background: #000915 !important;
}
.single-course section.llms-instructor-info {
    display: none;
}
.llms-question-wrapper ol.llms-question-choices li.llms-choice input:checked+.llms-marker{
    background: #4dcbea !important;
    color: #fff;
}
h3.llms-question-text {
    color: #000915 !important;
    line-height: 1.3em;
}
a.llms-button-secondary,
#llms-prev-question,
button#llms_mark_complete,
footer#llms-quiz-nav .llms-button-secondary,
a.llms-button-primary.llms-course-continue-button {
    background: #27b8e9;
    border-radius: 0;
    padding: 14px 2.5em;
    line-height: 1.3em;
	color:#fff !important;
}
a.llms-button-secondary:hover,
#llms-prev-question:hover,
button#llms_mark_complete:hover,
footer#llms-quiz-nav .llms-button-secondary:hover,
a.llms-button-primary.llms-course-continue-button:hover {
    background: #000915;
}
.llms-button-action:focus,
.llms-button-action:active{
	background: #000915 !important;
}
.single-course .type-course .entry-content {
    color: #3D4642;
    font-size: 16px;
    line-height: 1.8em;
}
.single-course .et_post_meta_wrapper img {
	display:none;
/* 	width: 50%;
    border: 1px solid #d5d5d5; */
}
.single-course h1.entry-title {
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 1.5vw;
    color: #000915 !important;
    line-height: 1.2em;
    letter-spacing: 2px;
}
.single-lesson nav.llms-course-navigation {
    margin-top: 20px;
}
.llms-lesson-preview section:hover{
	background:none;
}
.single-lesson .llms-lesson-button-wrapper {
    padding: 30px 0;
}
.single-course h3.llms-h3.llms-section-title {
    color: #30b8e9;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 600;
}
.single-llms_quiz ol.llms-question-choices {
    list-style: none !important;
}
.llms-progress-bar{
	border-radius: 30px;
}
.llms-progress .progress-bar-complete,
.single-llms_quiz .llms-progress .progress-bar-complete {
    background-color: #0e5492;
    height: 100%;
	border-radius: 30px;
}
span.section-title {
    color: #3ECEF0;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    line-height: 1.3em;
    margin-bottom: 10px;
}
.single-course article h1.entry-title{
	display:none;
}
.single-course .llms-meta-info {
    display: none;
}
.intro-course {
    display: flex;
    gap: 30px;
    width: 100%;
/*     align-items: center; */
    flex-flow: row;
}
.intro-course .intro-img {
    width: 20%;
}
.course-intro {
    width: 80%;
}
.intro-course .intro-img img {
    max-width: 190px;
}
.intro-course h2{
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 1.5vw;
    color: #000915 !important;
    line-height: 1.2em;
    letter-spacing: 2px;
}
.single-lesson  p.llms-parent-course-link {
    padding-bottom: 20px !important;
}
.single-lesson .llms-video-wrapper {
    padding-bottom: 20px;
}
/* Dashbord */
.llms-student-dashboard nav.llms-sd-nav {
    background: #0d1e2d;
}
.llms-student-dashboard nav.llms-sd-nav ul li {
    border-bottom: 1px solid #fff;
    padding-left: 15px;
}
.llms-student-dashboard nav.llms-sd-nav ul {
    padding-left: 0 !important;
}
.llms-student-dashboard nav.llms-sd-nav ul li a {
    color: #4dcbe9;
}
h2.llms-sd-title{
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color: #000915!important;
    text-transform: uppercase;
    font-weight: 700;
	margin-top:0 !important;
	border-bottom: 1px solid #27b8e9;
}
.llms-sd-tab.dashboard .llms-sd-section-title {
    font-size: 25px !important;
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color: #000915!important;
    text-transform: uppercase;
    font-weight: 600;
}
table.llms-table thead {
    background: #0d1e2d;
}
table.llms-table thead th {
    color: #4dcbea;
}
/* cart */
.wp-block-woocommerce-cart table thead tr, 
.wp-block-woocommerce-cart table thead tr th {
    background: #0D1E2D !important;
    color: #4DCBE9 !important;
    padding: 10px !important;
    visibility: visible !important;
}
.wp-block-woocommerce-cart table a.wc-block-components-product-name {
    color: #000915;
}
.wp-block-woocommerce-cart button.wc-block-cart-item__remove-link {
    color: #0c1c2b !important;
}

/* order page */
section.woocommerce-order-details table thead tr th {
    background: #0D1E2D;
    color: #4DCBE9;
}
td.woocommerce-table__product-name.product-name a {
    color: #000915;
}
p.order-again a {
    background: #27b8e9 !important;
    border-radius: 0 !important;
    padding: 10px 2.5em !important;
    line-height: 1.3em !important;
    color: #fff !important;
}
.wc-block-cart .wc-block-cart__submit-container a:focus, 
.wc-block-components-checkout-place-order-button:focus,
.wc-block-cart__submit-container a:focus {
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
}
/* Register */
.llms-new-person-form-wrapper,
.llms-person-login-form-wrapper {
    border: 1px solid #c5c5c5;
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 20px;
}
.llms-new-person-form-wrapper{
    margin-bottom: 50px;
}
/* Contact us */
#gform_1 input[type=text], 
#gform_1 input[type=tel],
#gform_1 input[type=email],
#gform_2 input[type=text], 
#gform_2 input[type=tel],
#gform_2 input[type=email] {
    border-radius: 0;
    min-height: 50px;
    border-color: rgba(51,51,51,0.40);
    box-shadow: none;
}
#gform_1 input[type=text]:focus, 
#gform_1 input[type=tel]:focus,
#gform_1 input[type=email]:focus,
#gform_1 textarea:focus,
#gform_2 input[type=text]:focus, 
#gform_2 input[type=tel]:focus,
#gform_2 input[type=email]:focus,
#gform_2 textarea:focus{
	outline:none;
	box-shadow:none;
}
#gform_2 textarea{
	border-radius: 0;
    border-color: rgba(51,51,51,0.40);
    box-shadow: none;
}
#gform_1 #gform_fields_1,
#gform_2 #gform_fields_2 {
    gap: 25px;
}
#gform_confirmation_message_2 {
    font-size: 18px;
    font-weight: 600;
}
@media (min-width: 981px) and (max-width:1440px){
	.intro-course .intro-img {
		width: 30% !important;
	}
}
@media (max-width:980px){
	.mobile_menu_bar:before{
		color:#fff !important;
	}
	ul#mobile_menu {
		border-color: #25c2ed !important;
	}
	.course-list-main ul.llms-loop-list {
		padding-left: 0;
	}
}
@media (min-width:768px) and (max-width:980px){
	.intro-course .intro-img {
		width: 30%;
	}
}
@media (max-width:767px){
	.ginput_container.ginput_recaptcha{
		transform:scale(0.75);
		-webkit-transform:scale(0.75);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
	}
	.intro-course{
		display:block;
	}
	.intro-course h2{
		font-size:3.5vw
	}
	.course-intro {
		width: 100%;
	}
	h3.llms-question-text {
		font-size: 26px !important;
	}
	.dnxt-words-wrapper {
		width: 100% !important;
		display: block;
		white-space: normal !important;
		overflow-wrap: break-word;
		word-break: break-word;
	  }
	  .dnxt-text-animation {
		white-space: normal !important;
	  }
}